Page MenuHomePhabricator

autocompletion for wikibase:hasViolationForConstraint
Closed, ResolvedPublic

Description

Problem:
wikibase:hasViolationForConstraint doesn't show up in the query service ui autocompletion. It should.

BDD
GIVEN
AND
WHEN
AND
THEN
AND

Event Timeline

Lydia_Pintscher triaged this task as High priority.Aug 4 2018, 4:20 PM
Lydia_Pintscher created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 4 2018, 4:20 PM
Jonas claimed this task.Aug 6 2018, 8:53 AM
Jonas moved this task from Ready to estimate to In Progress on the Wikidata-Campsite board.

Change 450520 had a related patch set uploaded (by Jonas Kress (WMDE); owner: Jonas Kress (WMDE)):
[wikidata/query/gui@master] Add autocompletion for wikibase:hasViolationForConstraint

https://gerrit.wikimedia.org/r/450520

Change 450520 merged by jenkins-bot:
[wikidata/query/gui@master] Add autocompletion for wikibase:hasViolationForConstraint

https://gerrit.wikimedia.org/r/450520

Change 450537 had a related patch set uploaded (by WDQSGuiBuilder; owner: WDQSGuiBuilder):
[wikidata/query/gui-deploy@production] Merging from 8905e8c10eb7911a282702f09a124f2aea6e441c:

https://gerrit.wikimedia.org/r/450537

Change 450537 abandoned by Smalyshev:
Merging from 8905e8c10eb7911a282702f09a124f2aea6e441c:

Reason:
superceded

https://gerrit.wikimedia.org/r/450537

Lydia_Pintscher closed this task as Resolved.Aug 7 2018, 10:30 AM
Lydia_Pintscher moved this task from Test (Verification) to Done on the Wikidata-Campsite board.